{
"名稱":"中層籠身",
"尺寸":"長度-46.2cm / 寬度-39.4cm / 高度-16.5cm",
"登錄號":"2003.001.0675.0002",
"描述":"中層蒸籠，以木片製作籠身，將刨成片狀的木片一層層箍緊做成籠身的外圈，再將寬竹片烤彎作為內圈，接著用竹片編結成籠身的底部，並以竹條加固結構，用來擺放食材，並提供足夠的空隙讓水蒸氣流通其中。器形固定後在籠身穿孔以藤繩匝緊，最後在籠身兩側繫上藤繩做成的耳，方便蒸煮時提取。"
}
